/* CSS Document */
/*#log{background-color:#009999;}*/
form{
	margin:0px;
	padding:0px;
}
#registro{
	width:170px;
	height:66px;
	background-color:#00FFFF;
	font-family:Verdana, Arial, Helvetica, sans-serif;
	font-size:11px;
	margin:0px;
	padding:0px;
}
#log, #pass{
	font-family:Verdana, Arial, Helvetica, sans-serif;
	font-size:11px;
	width:84px;
}
#labu, #labp{
	width:68px;
	text-align:right;
}
#registrese{
	height:21px;
	position:relative;
	left:60px;
	font-weight:bold;
}
/*#url{
	display:none;
}
*/
.nav_paging1{
	height:20px;
	line-height:17px;
	text-align:center;
	margin-top:10px
/*	color:#004290;
	font-weight:bold;
	text-decoration:none
*/
}
.nav_paging1 a, .nav_paging1 a:visited{
	color:#004290;
	font-weight:bold;
	text-decoration:none
}
.nav_paging1 a:hover{
	text-decoration:underline
}

#file{
	display:none;
}
#error{
	color:#993300;
	font-weight:bold;
}
#ok{
	font-weight:bold;
}

/******* de la plantilla *******/
#contienetodo{
	position: absolute;
	width:100%;
	min-width:772px;
	padding-top:3px;
	text-align:center;
	padding-bottom:2px;
	background-color:#FFFFFF;
	font-family:Verdana, Arial, Helvetica, sans-serif;
}
#contenedormedio{
	margin-left: auto;
	margin-right: auto;
	width: 772px;
	text-align:left;
	z-index: 0;	
	font-family:Verdana, Arial, Helvetica, sans-serif;
	font-size:11px;
}
#bod{
/*	background-color:#00CCFF;	
*/	margin-left:3px;
	margin-right:2px;
}
#cabezal{
	height:71px;
	width:100%;
	background-image:url(../img/relleno_cabeza.gif);
	background-position:left;
	background-repeat:repeat-x;
}
#logo{
/*	background-image:url(img/logo.gif);
*/	background-image:url(../img/registrarse1.gif);
	background-position:left;
	background-repeat:no-repeat;
	height:71px;
	width:176px;
	float:left;
}
#rellenocabeza{
	float:left;
	height:71px;
	background-image:url(../img/relleno_cabeza.gif);
	background-position:left;
	background-repeat:repeat-x;
}
/*#enlaceciencia{
	float:left;
	height:71px;
	background-image:url(../img/enlaceciencia.gif);
	background-position:right;
	background-repeat:no-repeat;
	width:168px;
}
*/
/*#cv_nombre{
	float:left;
	background-image:url(../img/cv_nombre.gif);
	background-position:left;
	background-repeat:no-repeat;
	height:71px;
	width:266px;
}
#logo_cv
{
	float:left;
	height:71px;
	width:178px;
}
*/
#enlaceciencia{
	float:left;
	height:71px;
/*	background-image:url(../img/enlaceciencia.gif);
	background-position:right;*/
	background-image:url(../img/enlaceciencia.jpg);
	background-position:left;
	background-repeat:no-repeat;
/*	width:170px;
*/	width:174px;
	cursor:pointer;
}
#cv_nombre{
	float:left;
/*	background-image:url(../img/cv_nombre.gif);
*/	background-image:url(../img/nombre.jpg);
	background-position:left;
	background-repeat:no-repeat;
	font-size:1px;
	height:71px;
/*	width:266px;*/
	width:300px;
}
/*#logo_cv
{
	float:left;
	height:71px;
	width:178px;
}
*/
#logo_cv{
/*	background-image:url(../img/comunidad-1.gif);
*/	background-image:url(../img/logo_cv.jpg);
	background-position:left;
	background-repeat:no-repeat;
	font-size:1px;
	height:71px;
/*	width:127px;
*/	width:120px;
	float:left;
	cursor:pointer;
}
/*#nombre{
	float:left;
	height:71px;
	width:147px;
}
*/
#nombre{
	float:left;
	background-image:url(../img/comunidad.jpg);
	background-position:left;
	background-repeat:no-repeat;
	height:71px;
/*	width:147px;
*/	width:173px;
	cursor:pointer;
}

#medio{
	font-size:11px;
	background-image:url(../img/bckgris1.gif);
	background-position:right;
	background-repeat:repeat-y;

}
#dospixel1{
	float:left;
	height:2px;
	width:50%;
	font-size:1px;
	background-image:url(../img/bckgris.gif);
	background-position:left;
	background-repeat:no-repeat;

}
#dospixel2{
	font-size:1px;
	height:2px;
	background-image:url(../img/bckgris1.gif);
	background-position:right;
	background-repeat:no-repeat;
}


#nav_up{
	font-size:11px;
	background-color:#D4D5DB;
	height:18px;
	line-height:18px;
	background-image:url(../img/bckgris3.gif);
	background-position:right;
	background-repeat:repeat-y;

}
#usr{
	font-size:11px;
	background-color:#8CDCFF;
	height:18px;
}
#usrname{
float:left;
height:18px;
width:759px;
text-indent:20px;
vertical-align:middle;
line-height:16px;

}
#usr1{
	background-image:url(../img/bckgris2.gif);
	background-position:left;
	background-repeat:repeat-y;
    float:left;
	height:18px;
}
#usr2{
	background-image:url(../img/bckgris3.gif);
	background-position:right;
	background-repeat:repeat-y;
    float:left;
	height:18px;
}
#fecha{
	color:#46495F;
	background-image:url(../img/bckgris2.gif);
	background-position:left;
	background-repeat:repeat-y;
	width:24%;
	text-indent:24px;
/*	width:180px;
*/	float:left;
}
#opciones{
	float:left;
	color:#1B32AD;
/*	padding-left:16px;
*/}
#opciones a{
	color:#1B32AD;
	text-decoration:none;
}
#cuerpo{
	width:100%;
	font-size:11px;
	background-image:url(../img/bckgris.gif);
	background-position:left;
	background-repeat:repeat-y;
	padding-bottom:16px;
}
/** html #cuerpo{
	font-size:11px;
	background-image:url(img/bckgris.gif);
	background-position:left;
	background-repeat:repeat-y;
	width: expression(document.body.clientWidth < 774? "772px" : document.body.clientWidth > 1202? "1200px" : "auto");
	padding-bottom:16px;
}
*/
#izq{
	width:23%;
	float:left;
	/*padding-top:5px;*/
	margin-top:5px;
}

#centro{
	float:left;
	width:76%;
}
#centro_i{
	margin-left:10px;
}
#centro1{
	float:left;
/*	width:52%;	
	margin:8px;
*/	width:74%;
	margin-left:7px;

/*	margin-top:10px;
*/}
#centro2{
	width:100%;
	float:left;
	margin:10px;

}
* html #izq{
	width:23.5%;
	float:left;
	padding-top:5px;

}
#region_login_up{
	background-image:url(../img/login/esquina_left1.jpg);
	background-position:top left ;
	background-repeat:no-repeat;
	height:8px;
	font-size:1px;
	margin-left:7px;
	width:165px;
}
#region_login{
	border-left: 3px solid #004290;
	border-right: 3px solid #004290;
	border-bottom: 3px solid #004290;
	font-size:11px;	
	width:159px;
	margin-left:7px;
	margin-bottom:4px;

}
#login_int{
	width:157px;
	margin-left:1px;
	margin-bottom:1px;
	background-color:#86BFFF;
	background-image:url(../img/login/bdkg_login.jpg);
	background-position:top left;
	background-repeat:no-repeat;
	height:57px;
	font-size:1px;
}
.region{
	border: 2px solid #9092A2;
	font-size:11px;	
	/*width:167px;*/
	margin-left:7px;
	margin-bottom:4px;
}
.regionb{
	border: 2px solid #C7C8D0;
	padding-top:10px;
	padding-bottom:10px;
	font-size:11px;	
	width:167px;
	margin-left:7px;
	margin-bottom:4px;
}

.franja{
	background-color:#C7C8D0;
	color:#545668;
	height:25px;
	line-height:25px;
	font-weight:bold;
	text-indent:11px;
}
.regionbodyb{
text-align:center;
margin-bottom:5px;
}
#pie{
	clear:both;
	height:36px;
	background-image:url(../img/relleno_pie.gif);
	background-position:left;
	background-repeat:repeat-x;
	font-size:11px;
	line-height:36px;
	color:#6B6D7F;
}
#esquinaderechadelpie{
	background-image:url(../img/pie_der.gif);
	background-position:right;
	background-repeat:no-repeat;
	height:36px;
	width:8px;
	float:left;
}
#derechapie{
	float:right;
	width:451px;
}
#realizadopor{
	height:36px;
	float:left;
	background-image:url(../img/pie_izq.gif);
	background-position:left;
	background-repeat:no-repeat;
	padding-left:10px;
	width:306px;
}
#realizadopor a{
    color:#6B6D7F;
}
#realizadopor a:hover{
text-decoration:underline;
}
#copyright{
	float:left;
	height:36px;
	width:443px;
}
#copyright a{
    color:#6B6D7F;
}
#copyright a:hover{
text-decoration:underline;
}


#zonapromociones{
	margin:auto;
	text-align:center;
	width:559px
}
.promocion{
	width:180px;
	background-color:#D4D5DB;
	float:left;
	margin-right:9px;
}
.promocion1{
	width:180px;
	background-color:#D4D5DB;
	float:left;
	_float:right;
}
.img_promocion{
	padding-top:6px;
	font-size:1px;
	width:180px;
}
.nomcom{
	height:30px;
	line-height:30px;
	background-color:#F1F1F3;
	color:#004290;
	font-weight:bold;
	text-align:left;
	text-indent: 5px;
	border-left:1px solid #D4D5DB;
	border-right:1px solid #D4D5DB;	
	border-bottom:6px solid #D4D5DB;	
}
.textprom{
	width:168px;
	border-bottom:6px solid #D4D5DB;
	color:#004290;
	text-align:left;
	background-color:#FFFFFF;
	border-left:1px solid #D4D5DB;
	border-right:1px solid #D4D5DB;
	padding: 5px;
/*	padding-top:5px;	
	padding-left:5px;	
	padding-right:5px;			
*/}
/*.vermas{
	color:#1707A9;
	font-weight:bold;
	line-height:25px;
	clear:both;
	margin-top:5px;
}
*/.texto{
	color:#000000;
	font-weight:bold;
	margin-bottom:10px;
	padding-top:10px;
	/*text-align:justify;*/
}
.texto1{
	color:#000000;
	font-weight:bold;
	margin-bottom:2px;
}
body{
	margin:0px;
	padding:0px;
}
#anunciosnoticias{
	clear:both;
	margin-top:7px;
}
#anuncios{
	width:49.5%;
	float:left;
	background-color:#CDECAC;
	text-align:center;
	padding-bottom:5px;
}
#noticias{
	float:right;
	width:49.5%;
	background-color:#B6C9FF;
	padding-bottom:5px;
	text-align:center;
}
.anunc{
	padding-top:5px;
	font-weight:bold;
	width:95%;
	text-align:left;
	margin:auto;
}
.textanunc{
	padding-top:5px;
	width:95%;
	text-align:left;
	margin:auto;
}


/************ lo mio ****************/
#imagen_home{
 margin-top:26px;
 float:left;
}
#imagen_home1{
 margin-top:10px;
 float:left;
}
#bienvenidos{
 float:left;
 margin-left:10px;
 margin-top:20px;
 width: 350px;
}
#bienvenidos1{
 float:left;
 margin-left:10px;
 margin-top:10px;
 width: 350px;
}

#raya_gris
{
 clear:left;
 margin-top:14px;
 _margin-top:0px;
 width:554px;
 border-bottom:3px solid #d4d5db;
}
#categorias
{
 padding-top: 11px;
 padding-left: 8px;
 padding-bottom: 8px;
}
#categorias a{
	text-decoration:none;
	color:#004290;
}
#categorias a:visited{
	text-decoration:none;
	color:#004290;
}
#categorias a:hover{
	text-decoration:underline;
}
#flecha_categ
{
 float:left;
 width:3px;
 margin-top:5px;
 _margin-top:0px;
 margin-right: 4px;
 _margin-right: 2px;
}

#categ
{
 padding-bottom: 9px;
 width:140px;
 color:#004290;
}
#categ1
{
 padding-bottom: 9px;
 width:145px;
 color:#004290;
}
#categ1 a
{
 color:#004290;
 text-decoration:none
}
#categ1 visited
{
 color:#000000;
 text-decoration:none
}

#categ1 a:hover
{
 color:#004290;
 text-decoration:underline
}

#region1 
{
	/*border: 2px solid #4BBBF4;07A7F9*/
	border: 2px solid #07A7F9;
	width:161px;
}
#region3 
{
	border: 2px solid #3f3f3f;
	width:169px;
}

#region2 
{
	border: 2px solid #3f3f3f;
	width:161px;

}
#region4 
{
	border: 2px solid #e77817;
	/*width:169px;*/

}
#region5 
{
	border: 2px solid #1e9100;
	width:169px;

}
#franja1
{
background-color:#f3bb8b
}
#franja3
{
background-color:#9f9f9f;
color:#FFFFFF;
font-size:11px;
text-align:left;
width:169px;
}

#franja2
{
background-color:#9f9f9f;
color:#FFFFFF;
font-size:11px;
text-align:left;

}
#franja4
{
background-color:#f3bb8b;
color:#FFFFFF;
font-size:11px;
text-align:left;
/*width:169px;*/
}
#franja5
{
background-color:#8ec87e;
color:#FFFFFF;
font-size:11px;
text-align:left;
width:169px;
}
#regionb1
{
	border: 2px solid #7fa0c7;
	width:161px;
}
/*#nombre_cv
{
 font-family:Verdana, Arial, Helvetica, sans-serif;
 font-size:36px;
 font-weight:bold;
 color:#FFFFFF;
 height:39px;
 width: 188px;
 padding-left:178px;
 padding-top:6px;
}
*/
#ico{
 margin-top:33px;
 margin-left:10px;
}
#icoh{
    float:left;
	width:121px;
	height:116px;
    border-color:#d4d5db;
	border-style:solid;
	border-width:2px;
}
#icoh1{
    float:left;
	width:121px;
	height:116px;
    border-color:#d4d5db;
	border-style:solid;
	border-width:2px;
}
#cv{
	height:42px;
	font-size:11px;
}
#cv1{
	font-size:11px;
	font-weight:bold;
    margin-left:11px;
	margin-right:12px;
	margin-bottom:6px;
}
#icono{
    float:left;
    width:125px;
	height:162px;
	margin-right:17px;
}
#icono1{
    float:left;
	width:125px;
	height:162px;
}

#cv a{
color:#000000;
font-weight:bold;
text-decoration:none;
}
/*#cv1 a{
color:#000000;
font-weight:bold;
text-decoration:none;

}
*/
#pwd, #pwd1{
height:13px;
width:80px;
font-size:11px;
border: 1px solid #000000;
line-height:9px;
_line-height:normal;
}
.redcien{
/*	border: 2px solid #cfcfcf;
*/	padding-top:4px;
	padding-bottom:4px;
	font-size:11px;	
	/**width:169px;*/
	margin-left:7px;
	margin-bottom:4px;
/*	height:56px;
*/}
#redcien1
{
	border: 2px solid #cfcfcf;
	width:161px;
}
/*#redcien2
{
	border: 2px solid #cfcfcf;
	width:169px;
}
*/
#imag{
    margin-left:7px;
	border: 2px solid #d4d5db;
	width:169px;
	margin-bottom:1px;
	text-align:center;
	padding-top:3px;
	padding-bottom:3px;
}

#der{
	float:left;
	border-left:1px solid #d4d5db;
	border-right:1px solid #d4d5db;
	border-top:3px solid #d4d5db;
	border-bottom:3px solid #d4d5db;
	margin-top:10px;
	width:20%;
	/*margin-left:5px;*/
}
#der_left{
	width:169px;
	margin-left:7px;
	border-left:2px solid #d4d5db;
	border-right:2px solid #d4d5db;
	border-top:2px solid #d4d5db;
	border-bottom:2px solid #d4d5db;
	margin-top:10px;
}
#raya_gris_der{
border-top:3px solid #d4d5db;
clear:both;
}
#titulo{
  font-weight:bold;
  color:#000000;
}
#titulo a{
  font-weight:bold;
  text-decoration:underline;
  color:#000000;
}
#titulo a:hover{
  font-weight:bold;
  text-decoration:underline;
  color:#000000;
}
#vermas{
 color:#a92d07;
  font-weight:bold;
  font-size:11px;
  padding-top:8px;
  padding-bottom:8px;
  padding-left:5px;
}
#vermas a{
  text-decoration:none; 
  color:#a92d07;
}
#vermas a:visited{
  text-decoration:none;
  color:#a92d07;
}
#vermas a:hover{
  text-decoration:underline;
  color:#a92d07;
}


.der_texto{
  font-size:11px;
  padding:8px;
/*  padding-top:8px;
  padding-bottom: 8px;
  padding-left:5px;
  padding-right:5px;
*/}
#cuadritos{
margin-left:3px;
margin-right:3px;
padding-bottom:3px;
padding-top:7px;
}
.cuadrito{
 border:1px solid #d4d5db;
 margin-right: 4px;
 width:47px;
 height:44px;
 margin-bottom:4px;
 float:left;
}
#cuadrito1{
 margin-right: 0px;
}
#titular{
 font-size:11px;
 color:#000000;
 }
#titular a{
 text-decoration:none;
  color:#004290;

}
#titular a:visited{
 text-decoration:none;
 color:#004290;
}
#titular a:hover{
 text-decoration:underline;
  color:#004290;
}
.titular{
 font-size:11px;
 color:#000000;
}
.titular a{
 text-decoration:none;
  color:#004290;

}
.titular a:visited{
 text-decoration:none;
 color:#004290;
}
.titular a:hover{
 text-decoration:underline;
  color:#004290;
}
#noticia
{
 /*width:154px;*/
 font-size:11px;
 padding:3px;
 padding-left:8px; 
}
#noticia a{
  text-decoration:none;
  cursor:pointer;
  color:#004290;
}
#noticia a:hover{
  text-decoration:underline;
}
#noticia a:visited{
  color:#000000;
}




/********************************ADMINISTRACION*****************************************/
#contienetodo-adm{
	position: absolute;
	width:100%;
	min-width:1024px;
	padding-top:3px;
	text-align:center;
	padding-bottom:2px;
	background-color:#FFFFFF;
	font-family:Verdana, Arial, Helvetica, sans-serif;
}
#contenedormedio-adm{
	margin-left: auto;
	margin-right: auto;
	width: 1024px;
	text-align:left;
	z-index: 0;	
	font-family:Verdana, Arial, Helvetica, sans-serif;
	font-size:11px;
}
#cabezal-adm{
	height:75px;
	width:100%;
	background-image:url(../../cv_sitio/cv_admin/imgs/relleno_cabeza.gif);
	background-position:left;
	background-repeat:repeat-x;
}
#logo-adm{
	background-image:url(../../cv_sitio/cv_admin/imgs/loguearse.gif);
	background-position:left;
	background-repeat:no-repeat;
	height:75px;
	width:182px;
	float:left;
}
#comunidad-admin{
	float:left;
	background-image:url(../../cv_sitio/cv_admin/imgs/cv-admin.gif);
	background-position:left;
	background-repeat:no-repeat;
	height:75px;
	width:209px;
}
#cv_nombre-admin{
	float:left;
	background-image:url(../../cv_sitio/cv_admin/imgs/nombre.gif);
	background-position:left;
	background-repeat:no-repeat;
	height:75px;
	width:256px;
}
#logo_cv-admin
{
	float:left;
	background-image:url(../../cv_sitio/cv_admin/imgs/logo.gif);
	background-position:left;
	background-repeat:no-repeat;
	height:75px;
	width:170px;
}
#blanco{
	float:left;
	background-image:url(../../cv_sitio/cv_admin/imgs/blanco.gif);
	background-position:left;
	background-repeat:repeat-x;
	height:75px;
	width:21px;
	_width:11px;
}
#fin{
	float:left;
	background-image:url(../../cv_sitio/cv_admin/imgs/fin.gif);
	background-position:left;
	background-repeat:no-repeat;
	height:75px;
	width:9px;
}
#redcienc-admin
{
	float:left;
	background-image:url(../../cv_sitio/cv_admin/imgs/redcien.gif);
	background-position:left;
	background-repeat:no-repeat;
	height:75px;
	width:156px;
	
}
#miembros{
 margin-top:8px;
 padding-left:8px;
}
#ul{
  clear: both; padding-left:0px; margin-left:15px;
  margin-top:0px;
  line-height:17px;
  }
#contacto{
 margin-top:10px;
line-height:20px;
width:550px;

}

.textos{
/*padding-right:5px;
*/padding-top:10px;
line-height:16px;
overflow:hidden;
text-align:justify;
width:550px
}
#terminos{
/*padding-left:40px;
padding-right:50px;
*/
}
#moderador{
padding-left:10px;
}

#textoanuncio{
margin-left:5px;
margin-bottom:5px;
text-align:justify
}
#camino{
height:20px;
border-bottom:3px solid #3f3f3f;
font-family:Verdana, Arial, Helvetica, sans-serif;
font-size:10px;
margin-top:5px;
/*padding-left:4px;*/
width:550px;
}
#camino a{
text-decoration:none;
color:#000000;
}
#camino a:visited{
text-decoration:none;
color:#000000;
}
#camino a:hover{
text-decoration:underline;
color:#004290;
}
#foro{
height:20px;
font-family:Verdana, Arial, Helvetica, sans-serif;
font-size:11px;
margin-top:10px;
padding-left:2px;
width:550px
}
#foro a{
color:#004290;
cursor:pointer;
text-decoration:none
}
#foro a:visited{
color:#004290;
cursor:pointer;
text-decoration:none
}
#foro a:hover{
color:#004290;
cursor:pointer;
text-decoration:underline
}
#foro_x{
height:20px;
font-family:Verdana, Arial, Helvetica, sans-serif;
font-size:11px;
margin-top:10px;
padding-left:2px;
/*width:200px;
*/}
#foro_x a{
color:#004290;
cursor:pointer;
text-decoration:none
}
#foro_x a:visited{
color:#004290;
cursor:pointer;
text-decoration:none
}
#foro_x a:hover{
color:#004290;
cursor:pointer;
text-decoration:underline
}

#foro1{
clear:both;
height:3px;
border-bottom:1px solid #3f3f3f;
border-top:1px solid #3f3f3f;
overflow:hidden;
width:550px
}
#camino1{
height:20px;
border-bottom:3px solid #3f3f3f;
font-family:Verdana, Arial, Helvetica, sans-serif;
font-size:10px;
margin-top:5px;
_width:90%;
/*padding-left:4px;*/
}
#camino1 a{
text-decoration:none;
color:#000000;
}
#camino1 a:visited{
text-decoration:none;
color:#000000;
}
#camino1 a:hover{
text-decoration:underline;
color:#004290;
}
#foro3{
height:20px;
font-family:Verdana, Arial, Helvetica, sans-serif;
font-size:11px;
margin-top:10px;
padding-left:2px;
}
#foro3 a{
color:#004290;
cursor:pointer;
text-decoration:none
}
#foro3 a:visited{
color:#004290;
cursor:pointer;
text-decoration:none
}
#foro3 a:hover{
color:#004290;
cursor:pointer;
text-decoration:underline
}
#foro2{
clear:both;
height:3px;
border-bottom:1px solid #3f3f3f;
border-top:1px solid #3f3f3f;
overflow:hidden;
}
#mensajes{
float:left;
height:20px;
width:100%;
font-family:Verdana, Arial, Helvetica, sans-serif;
font-size:10px;
margin-top:10px;
padding-left:2px;
color:#53556c;

}
#mens{
float:left;
}
#pagforo{
float:right;
padding-right:2px;
}
#pag{
float:left;
}
#numpag{
float:left;
color:#000000; 
font-weight:bold;
padding-left:2px;
padding-right:2px;
}
#numpag a{
font-weight:normal;
color:#004290;
}
#numpag a:visited{
font-weight:normal;
color:#53556c;

}
#numpag a:hover{
font-weight:normal;
color:#004290;

}

#anterior{
float:left;
color:#0763ae;
font-weight:bold;
font-size:10px;
padding-right:2px;
padding-top:5px;
padding-bottom:5px;
background-color:#ddeed8;
width:100%;
text-align:right;
}
.forodatos{
 height:12px;
 float:left;
 padding-top:10px;
 padding-bottom:6px;
/* width:100%;
*/ border-bottom:3px solid #d4d5db;
}
.datosforo{
 float:left;
 margin-top:10px;
 border-bottom:3px solid #d4d5db;
}
.forodatos1{
 height:12px;
 float:left;
 padding-top:10px;
 padding-bottom:6px;
 width:550px;
 border-bottom:3px solid #d4d5db;
}

.name{
float:left;
padding-left:4px;
color:#004290;
}
.name a, .name1 a{
text-decoration:none;
color:#004290;
}
.name1 a:visited{
text-decoration:none;
color:#999999;
}
.name a:hover, .name1 a:hover{
text-decoration:underline;
color:#004290;
}

.tema{
float:left;
color:#1531ff;
padding-left:6px;
}
.datetime{
float:right;
padding-right:2px;
}
.ultmens{
float:left;
text-align:justify;
background-color:#e9eaed;
padding-left:5px;
padding-right:5px;
padding-top:8px;
padding-bottom:8px;
width:540px;
}
.ultmens1{
float:left;
text-align:justify;
background-color:#e9eaed;
padding-left:5px;
padding-right:5px;
padding-top:8px;
padding-bottom:8px;
width:540px;
border-bottom:3px solid #d4d5db;

}
.newmessage{
float:left;
border-top:3px solid #3f3f3f;
border-bottom:3px solid #3f3f3f;
width:100%;
background-color:#9f9f9f;
}
.newmessage1{
float:left;
border-top:3px solid #3f3f3f;
border-bottom:3px solid #3f3f3f;
width:399px;
_width:390px;
background-color:#9f9f9f;
}

#newmess{
 background-color:#e9eaed;
 height:12px;
 padding-top:7px;
 padding-bottom:7px;
 width:100%;
 border-bottom:4px solid #d4d5db;
}
#new{
float:left;
color:#000000; 
font-weight:bold;
padding-left:7px;
}
.cuerpomens{
 float:left;
 margin-top:10px;
 /*height:170px;*/
 padding-bottom:10px;
}
#asunto, #asunto1, #asunto2{
 float:left;
 color:#FFFFFF;
 font-family:Verdana, Arial, Helvetica, sans-serif;
 font-size:10px;
 width:50px;
 text-align:right;
 padding-right:5px;
 padding-left:5px;
 }
.editmess{
float:left;
margin-bottom:10px;
text-align:center;
margin-top:3px;
width:320px;
background-color: #3f3f3f;
border: 1px solid #3f3f3f;
overflow:hidden;
}
#bodymess{
float:left;
width:396px;
border: 1px solid #3f3f3f;
}
.bodymess{
float:left;
/*text-align:center;*/
width:396px;
border: 1px solid #3f3f3f;
}
.bodymess1{
float:left;
/*text-align:center;*/
width:100px;
border: 1px solid #3f3f3f;
}

#send{
 font-size:10px;
 font-weight:bold;
 margin-top:0px;
 color:#ffffff;
 padding-left:10px;
 padding-bottom:5px;
 padding-top:5px;
 width:100%;
 float:left;
 }
#send1{
float:left;
cursor:pointer;
font-size:10px;
line-height:11px;
height:13px;
margin-bottom:1px;
}

/***chat****/

/**********************************************/
.nav_paging{
	background-color:#DDEED8;
	height:20px;
	line-height:17px;
	text-align:right;
}
.nav_paging a, .nav_paging a:visited{
	color:#004290;
	font-weight:bold;
	text-decoration:none
}
.nav_paging a:hover{
	text-decoration:underline
}
#descripcion{
text-align:justify;
}
.nombre_sala{
	color:#004290;
	font-weight:bold;
}
.post{
	clear:both;
	background-color:#FFD8B0;
	border-top:3px solid #f3bb8b;
}
.headline{
	margin-top:9px;
}
.body{
	padding-bottom:9px;
}

.user_post{
	height:26px;
	clear:both;
	line-height:24px;
}
.user {
	width:192px;
	float:left;
}
.enlaces{
	width:190px;
	text-align:right;
	float:right;
	color:#004290;
}
.enlaces a{
	font-weight:bold;
	color:#004290;
	text-decoration:none;}
#upload_error{
clear:both;
background-color:#e9eaed;
padding-left: 20px;
}
.inputforo1{
/*	border: 2px solid #004290;
*/	width:398px;
	font-family:Verdana, Arial, Helvetica, sans-serif;
	font-size:11px;
}
#rayanegra
{
border-bottom:3px solid #d4d5db;

}
#paginado a{
color:#000000;
text-decoration:none
}
#paginado a:visited{
color:#999999;
text-decoration:none
}
#paginado a:hover{
color:#004290;
text-decoration:underline
}

.descripcion{
margin-top:10px;
}

#nombre_cat{
	margin-top:10px;
	padding-bottom:10px
}
.content_title,.content_desc{
	padding-bottom:5px
}
.clear{
	clear:both;
	padding-bottom:10px;
	font-size:1px;
}.edits {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 11px;
	width: 300px;
	border: 2px solid #004290;
}
.combo {
	border: 2px solid #004290;
}
